em{
	visibility: hidden;
}
p{
	line-height: 20px;
	font-size: 13px;
}
h4 {
	font-size: 14px;
	color: #009900;
}

/************************************************************************************
top
*************************************************************************************/
.top_haikei {
	background-image: url(img/top_i_5.gif);
	background-repeat: repeat-y;
	margin: 0px;
	padding: 0px;
	width: 582px;

}

.top_haikei2 {
	background-image: url(img/top_i_5.gif);
	background-repeat: repeat-y;
	margin: 0px;
	padding: 0px;
	width: 582px;
}
/*******************************************top botan********************************************/
.top_haikei a{
	display: block;
	height: 27px;
	width: 140px;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
	text-decoration: none;

}

.t1 a{
	background-image: url(img/top_navi/1.gif);
	background-repeat: no-repeat;
}

.t2 a{
	background-image: url(img/top_navi/2.gif);
	background-repeat: no-repeat;
}

.t3 a{
	background-image: url(img/top_navi/3.gif);
	background-repeat: no-repeat;
}

.t4 a{
	background-image: url(img/top_navi/4.gif);
	background-repeat: no-repeat;
}

.t5 a{
	background-image: url(img/top_navi/5.gif);
	background-repeat: no-repeat;
}

.t6 a{
	background-image: url(img/top_navi/6.gif);
	background-repeat: no-repeat;
}

.t7 a{
	background-image: url(img/top_navi/7.gif);
	background-repeat: no-repeat;
}

.t8 a{
	background-image: url(img/top_navi/8.gif);
	background-repeat: no-repeat;
}

.t9 a{
	background-image: url(img/top_navi/9.gif);
	background-repeat: no-repeat;
}

.t1 a:hover {
	background-image: url(img/top_navi/1a.gif);
	background-repeat: no-repeat;
}

.t2 a:hover {
	background-image: url(img/top_navi/2a.gif);
	background-repeat: no-repeat;
}

.t3 a:hover {
	background-image: url(img/top_navi/3a.gif);
	background-repeat: no-repeat;
}

.t4 a:hover {
	background-image: url(img/top_navi/4a.gif);
	background-repeat: no-repeat;
}

.t5 a:hover {
	background-image: url(img/top_navi/5a.gif);
	background-repeat: no-repeat;
}

.t6 a:hover {
	background-image: url(img/top_navi/6a.gif);
	background-repeat: no-repeat;
}

.t7 a:hover {
	background-image: url(img/top_navi/7a.gif);
	background-repeat: no-repeat;
}

.t8 a:hover {
	background-image: url(img/top_navi/8a.gif);
	background-repeat: no-repeat;
}

.t9 a:hover {
	background-image: url(img/top_navi/9a.gif);
	background-repeat: no-repeat;
}

.text-box {
	height: 110px;
	width: 430px;
	margin-right: auto;
	margin-bottom: 20px;
	margin-left: auto;
	overflow-y:scroll;
	border: 1px solid #666666;
	padding-top: 7px;
	padding-bottom: 7px;
	padding-right: 2px;
	padding-left: 3px;
	}
.text-box p {
	font-size: 13px;
	margin: 0px;
	padding: 0px;
	line-height:1.5
}


.ro {
	height: 33px;
	width: 450px;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 3px;
	padding-left: 0px;
	text-decoration: none;
}

.ro a{
	display: block;
	height: 33px;
	width: 450px;
	padding-top: 3px;
	padding-right: 0px;
	padding-bottom: 3px;
	padding-left: 0px;
	text-decoration: none;
		background-image: url(img/top_navi/roster.gif);
	background-repeat: no-repeat;
}

.ro  a:hover{
	background-image: url(img/top_navi/roster_a.gif);
	background-repeat: no-repeat;
}

.vi a{
	display: block;
	height: 33px;
	width: 450px;
	padding-top: 3px;
	padding-right: 0px;
	padding-bottom: 3px;
	padding-left: 0px;
	text-decoration: none;
	background-image: url(img/top_navi/video.gif);
	background-repeat: no-repeat;
}

.vi  a:hover{
	background-image: url(img/top_navi/video_back.gif);
	background-repeat: no-repeat;
}

.sh {
	height: 33px;
	width: 450px;
	padding-top: 3px;
	padding-right: 0px;
	padding-bottom: 3px;
	padding-left: 0px;
	text-decoration: none;
}

.sh a{
	display: block;
	height: 33px;
	width: 450px;
	padding-top: 3px;
	padding-right: 0px;
	padding-bottom: 3px;
	padding-left: 0px;
	text-decoration: none;
		background-image: url(img/top_navi/share.gif);
	background-repeat: no-repeat;
}

.sh  a:hover{
	background-image: url(img/top_navi/share_a.gif);
	background-repeat: no-repeat;
}

.ts {
	height: 33px;
	width: 450px;
	padding-top: 3px;
	padding-right: 0px;
	padding-bottom: 3px;
	padding-left: 0px;
	text-decoration: none;
}

.ts a{
	display: block;
	height: 33px;
	width: 450px;
	padding-top: 3px;
	padding-right: 0px;
	padding-bottom: 3px;
	padding-left: 0px;
	text-decoration: none;
		background-image: url(img/top_navi/tosanone.gif);
	background-repeat: no-repeat;
}

.ts  a:hover{
	background-image: url(img/top_navi/tosanone_a.gif);
	background-repeat: no-repeat;
}

in {
	height: 33px;
	width: 450px;
	padding-top: 3px;
	padding-right: 0px;
	padding-bottom: 3px;
	padding-left: 0px;
	text-decoration: none;
}

.in a{
	display: block;
	height: 33px;
	width: 450px;
	padding-top: 3px;
	padding-right: 0px;
	padding-bottom: 3px;
	padding-left: 0px;
	text-decoration: none;
		background-image: url(img/top_navi/rensp.png);
	background-repeat: no-repeat;
}

.in  a:hover{
	background-image: url(img/top_navi/rensp_a.png);
	background-repeat: no-repeat;
}

/************************************************************************************
naiyou
*************************************************************************************/

#content {
	background-image: url(img/page_haikei.gif);
	background-repeat: repeat-y;
	padding: 0px;
	height: auto;
	width: 800px;
	font-size: 13px;
	margin: 0px;
}
#content .inner {
	padding-top: 5px;
	padding-right: 20px;
	padding-bottom: 5px;
	padding-left: 20px;
}
#content .main {
	width: 784px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 25px;
	margin-bottom: 25px;
}

#content .fud {
	width: 784px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 50px;
	font-size: 12px;
}



/*******************************************pankuzu1********************************************/


#content .pankuzu {
	width: 784px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 15px;
}
.pankuzu h2 {
	display: inline;
    font-size: 12px;
    text-align: left;
    color: #000000;
	font-weight: bold;
    line-height: 140%;
    margin:   0px 0px 0px 0px;

    }


.pankuzu a {
    text-decoration: none;
}
/******************************************* hed navi ********************************************/

#content .navi ul {
	font-size:12px;
	margin: 0px;
	padding:0px;
	list-style-type:none;
	height: auto;
}

#content .navi li {
	float:left;
	list-style-type:none;
	height: 21px;
	width: 156px;
	padding-bottom: 1px;
}

#content .navi a {
	display: block;
	font-size:12px;
	text-decoration:none;
	color:#990000;
	text-align:center;
	height: 21px;
	padding: 0px;
	width: 156px;
}


#content .navi {
	height: auto;
	width: 784px;
	margin-right: auto;
	margin-left: auto;
	padding: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
}





#content .n1 {
	background-image: url(img/navi/1.gif);
	background-repeat: no-repeat;
	padding-right: 1px;
}

#content .n2 {
	background-image: url(img/navi/2.gif);
	background-repeat: no-repeat;
	padding-right: 1px;
}

#content .n3 {
	background-image: url(img/navi/3.gif);
	background-repeat: no-repeat;
	padding-right: 1px;
}

#content .n4 {
	background-image: url(img/navi/4.gif);
	background-repeat: no-repeat;
	padding-right: 1px;
}

#content .n5 {
	background-image: url(img/navi/5.gif);
	background-repeat: no-repeat;

}

#content .n6 {
	background-image: url(img/navi/6.gif);
	background-repeat: no-repeat;
	padding-right: 1px;
}

#content .n7 {
	background-image: url(img/navi/7.gif);
	background-repeat: no-repeat;
	padding-right: 1px;
}

#content .n8 {
	background-image: url(img/navi/8.gif);
	background-repeat: no-repeat;
	padding-right: 1px;
}

#content .n9 {
	background-image: url(img/navi/9.gif);
	background-repeat: no-repeat;
	padding-right: 1px;
}

#content .n10 {
	background-image: url(img/navi/10.gif);
	background-repeat: no-repeat;

}

#content .n1 a:hover {
	background-image: url(img/navi/1a.gif);
	background-repeat: no-repeat;
}

#content .n2 a:hover {
	background-image: url(img/navi/2a.gif);
	background-repeat: no-repeat;
}

#content .n3 a:hover {
	background-image: url(img/navi/3a.gif);
	background-repeat: no-repeat;
}

#content .n4 a:hover {
	background-image: url(img/navi/4a.gif);
	background-repeat: no-repeat;
}

#content .n5 a:hover {
	background-image: url(img/navi/5a.gif);
	background-repeat: no-repeat;
}

#content .n6 a:hover {
	background-image: url(img/navi/6a.gif);
	background-repeat: no-repeat;
}

#content .n7 a:hover {
	background-image: url(img/navi/7a.gif);
	background-repeat: no-repeat;
}

#content .n8 a:hover {
	background-image: url(img/navi/8a.gif);
	background-repeat: no-repeat;
}

#content .n9 a:hover {
	background-image: url(img/navi/9a.gif);
	background-repeat: no-repeat;
}

#content .n10 a:hover {
	background-image: url(img/navi/10a.gif);
	background-repeat: no-repeat;
}

/*******************************************table********************************************/
table{
	line-height: 20px;
	font-size: 13px;
}


.boder-t {
	border-collapse: collapse;
	font-size: 13px;
	margin-top: 30px;

}

.boder-t td {
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	padding: 3px;
	text-align: left;
}
/*******************************************sisetu********************************************/
.sisetu_botan {
	margin-bottom: 50px;
	margin-right: auto;
	margin-left: auto;

}

.sisetu_botan a{
	display: block;
	height: 27px;
	width: 140px;
	text-decoration: none;
}

.t10 a{
	background-image: url(img/sisetu_navi/10.gif);
	background-repeat: no-repeat;
}

.t11 a{
	background-image: url(img/sisetu_navi/11.gif);
	background-repeat: no-repeat;
}

.t12 a{
	background-image: url(img/sisetu_navi/12.gif);
	background-repeat: no-repeat;
}
.t13 a{
	background-image: url(img/sisetu_navi/13.gif);
	background-repeat: no-repeat;
}

.t10 a:hover{
	background-image: url(img/sisetu_navi/10a.gif);
	background-repeat: no-repeat;
}

.t11 a:hover{
	background-image: url(img/sisetu_navi/11a.gif);
	background-repeat: no-repeat;
}
.t12 a:hover{
	background-image: url(img/sisetu_navi/12a.gif);
	background-repeat: no-repeat;
}
.t13 a:hover{
	background-image: url(img/sisetu_navi/13a.gif);
	background-repeat: no-repeat;
}
#all {
	margin-right: auto;
	margin-left: auto;
	width: 804px;
}
.pankuzu_ro {
	padding-top: 10px;
	font-size: 13px;
}
/*top-service*/
.top-service {
	padding: 10px 0 20px;
}
.btn-service {
  width: 450px;
  height: 137px;
  overflow: hidden;
  position: relative;
}
.btn-service img {
	cursor: pointer;
}
.btn-service a {
  position: absolute;
  width: 150%;
  height: 135px;
  background-color: #128B55;
	-ms-transform: translate(500px, 0px) skewX(-45deg);
	-webkit-transform: translate(500px, 0px) skewX(-45deg);
  transform: translate(500px, 0px) skewX(-45deg);
  top: 0;
}
.btn-service:hover a {
  -webkit-animation: service 3s;
  animation: service 3s;
  -webkit-animation-iteration-count: 1;
  animation-iteration-count: 1;
  -webkit-animation-fill-mode: forwards;
  animation-fill-mode: forwards;
}
@-ms-keyframes service {
    0% {opacity: 1; -ms-transform: translate(500px, 0px) skewX(-45deg); }
   50% {opacity: 1; -ms-transform: translate(-80px, 0px) skewX(-45deg); }
   60% {opacity: 1; -ms-transform: translate(-80px, 0px) skewX(-45deg); }
   95% {opacity: 0; -ms-transform: translate(-80px, 0px) skewX(-45deg); }
  100% {opacity: 0.03; -ms-transform: translate(-80px, 0px) skewX(-45deg); }
}
@-webkit-keyframes service {
    0% {opacity: 1; -webkit-transform: translate(500px, 0px) skewX(-45deg); }
   50% {opacity: 1; -webkit-transform: translate(-80px, 0px) skewX(-45deg); }
   60% {opacity: 1; -webkit-transform: translate(-80px, 0px) skewX(-45deg); }
   95% {opacity: 0; -webkit-transform: translate(-80px, 0px) skewX(-45deg); }
  100% {opacity: 0.03; -webkit-transform: translate(-80px, 0px) skewX(-45deg); }
}
@keyframes service {
    0% {opacity: 1; transform: translate(500px, 0px) skewX(-45deg); }
   50% {opacity: 1; transform: translate(-80px, 0px) skewX(-45deg); }
   60% {opacity: 1; transform: translate(-80px, 0px) skewX(-45deg); }
   95% {opacity: 0; transform: translate(-80px, 0px) skewX(-45deg); }
  100% {opacity: 0.03; transform: translate(-80px, 0px) skewX(-45deg); }
}